@charset "utf-8"; 

/* default */
.mo_only { display: none; } 
.pc_only { display: block; } 
.content_title { text-align: center; position: relative; padding-top: 30px; padding-bottom: 15px; } 
.content_title h3 { font-size: 52px; font-family: 'SCDream7'; color: #0074ff; } 
.content_title:before { content: ''; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 69px; height: 5px; background: #05448f; } 
.content_subTitle { text-align: center; font-family: 'SCDream7'; font-size: 22px; color: #404040; } 
.contentTxt { margin-top: 70px; } 
.contentTxt.product { margin-top: 55px; } 
.txt_title { font-size: 36px; font-family: 'SCDream7'; color: #05448f; padding-bottom: 20px; } 
.txt_subTitle {font-size: 36px;font-family: 'SCDream7';color: #333333;padding-bottom: 70px;} 
.content_box {font-size: 18px;} 
.content_box>p {padding-bottom: 35px;} 
.bg_txt {font-family: 'ChakraPetch-Bold';font-size: 127px;letter-spacing: -1.7px;color: #e4e4e4;margin-top: 100px;text-align: center;} 
.img_wrap img { width: 100%; height: auto; } 


/* topimg */
.top_cont { position: relative; } 
div#topimg { position: relative; height: 290px; width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; } 
div#topimg.topimg_10 { background-image: url(../img/topImg/topimg_10.png); } 
div#topimg.topimg_20 { background-image: url(../img/topImg/topimg_20.png); } 
div#topimg.topimg_30 { background-image: url(../img/topImg/topimg_30.png); } 
div#topimg.topimg_40 { background-image: url(../img/topImg/topimg_40.png); background-position: top; } 
div#topimg.topimg_50 { background-image: url(../img/topImg/topimg_50.png); background-position: top; } 
div#topimg.topimg_60 { background-image: url(../img/topImg/topimg_60.png); background-position: top; } 
.topimg_txt { text-align: center; color: #fff; padding-top: 60px; }     
div#topimg.topimg_60 .topimg_txt{padding-top: 100px;}
.topimg_subj { font-family: 'SCDream6'; font-size: 38px; position: relative; } 
.topimg_txt { text-align: center; color: #fff; padding-top: 60px; }     
.topimg_subj { font-family: 'SCDream6'; font-size: 38px; position: relative; } 

/* 스크롤바 */

body{ 
  -ms-overflow-style: none; 
}
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: #232323;
  border-radius: 10px;
  background-clip: padding-box;
  border: 1px solid transparent;
}
::-webkit-scrollbar-track {
  background-color: #e8e8e8;
  border-radius: 10px;
  box-shadow: inset 0px 0px 5px white;
}
/* snb */
@media screen and (min-width: 769px) {
  ul.snb_ul { display:block !important; height: 40px !important; } 
  .gnb_button_wr{display: flex !important;}
} 
.snb { position: absolute; bottom: 70px; left: 50%; transform: translateX(-50%); width: 100%; text-align: center; } 
.snb .snb_hd { display: none; } 
.snb_ul>li { display: inline-block; vertical-align: top; padding: 0 10px; } 
.snb_ul>li>a { border: 1px solid rgba(255,255,255,0.7); font-size: 12px; font-family: 'SCDream6'; color: rgba(255,255,255,0.7); padding: 7px 0; width: 125px; display: flex; align-items: center; justify-content: center; border-radius: 23px; } 
.snb_ul>li.active>a ,.snb_ul>li:hover a { background: #ffffff; color: #333333; border: 1px solid #d0d0d0; } 
.snb_20 .snb_ul>li>a { width: auto; padding: 7px 15px; } 
.snb_30 .snb_ul>li:nth-child(1)>a { width: auto; padding: 7px 15px; } 
.snb_30 .snb_ul>li:nth-child(5)>a { width: auto; padding: 7px 15px; } 
.snb_30 .snb_ul>li:nth-child(6)>a { width: auto; padding: 7px 15px; } 
.snb_30 .snb_ul>li:nth-child(7)>a { width: auto; padding: 7px 15px; } 
.snb_40 .snb_ul>li:nth-child(2)>a {width: auto; padding: 7px 15px;}

/* lnb */
.lnb { padding-bottom: 50px; text-align: right; } 

.lnb_wrp>span { font-size: 12px; color: #666666; font-family: 'SCDream5'; } 
.topimg_subj:after { content: ''; position: absolute; bottom: -20px; left: 50%; transform: translateX(-50%); width: 55px; height: 2.5px; background: #ffffff; } 
/* button */
.gnb_button_wr {} 
button.mute {width: 28px;height: 24px;background: no-repeat top center / cover;background-image: url(../img/main/ico_mute.svg);margin-right: 25px;} 
button.mute.active {background-position: bottom center;} 
.lng_button button{width: 22px;height: 22px;background: no-repeat 50% / cover;background-image: url(../img/main/language.svg);}
.lng_button.open:after { content: ''; position: absolute; width: 2px; border-top: 5px solid #707070; border-left: 5px solid transparent; border-right: 5px solid transparent; left: 50%; transform: translateX(-50%); top: 130%; } 
.lng_list {position: absolute;left: -29px;top: 42.5px;z-index: 1;display: none;padding: 10px 0;width: 86px;background: #ffffff;border: 1px solid #707070;} 
.lng_list>li { padding: 5px 0; } 

.lng_list>li>a { font-size: 14px; font-weight: 700; color: #707070; font-family: 'Noto Sans KR'; } 
ul.lng_list>li.lng_active>a, ul.lng_list>li:hover>a{color: #0074FF;}




/* } gnb_button_wr */
.gnb_left_box::before { content:''; position:absolute; left:0; top: 1px; width: 22%; height: 160px; background-repeat: no-repeat; background-position: left top; z-index:10; background-size:auto; background-image: url(../img/main/gnb_bg.png); } 
.gnb_left_box { width: 23%; display: inline-block; vertical-align: top; text-align: left; padding-top: 152px; } 

.depth2_wr { font-size: 0; } 
.gnb_2dul_wr { display: flex; position: relative; margin: 0px auto; width: 1280px; min-height: 450px; } 
.gnb_left_box>p { line-height: 1.5; } 
.gnb_left_box>p:first-child { font-size: 18px; color: #05448F; font-family: 'Heebo-Bold'; } 

.gnb_left_box>p:last-child { font-family: 'SCDream4'; font-size: 12px; color: #666666; } 
.depth2_bg { display: none; position: absolute; top: 62px; width: 100%; left: 0; background-color: #fff; height: 450px; z-index: 1; } 

.sitemap_button {margin-left: 27px;display: flex;align-items: center;justify-content: center;}
.sitemap_button a{width: 23px;height: 23px;display: block;position: relative;display: flex;align-items: center;justify-content: center;}
.sitemap_button a > span{
    position: absolute;
    width: 23px;
    height: 2px;
    background-color: #05448F;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.sitemap_button a>span:before{content: '';position: absolute;left:0;top: -8px;width: 100%;height: 100%;background-color: #05448F;}
.sitemap_button a>span:after{content: '';position: absolute;left:0;bottom: -8px;width: 100%;height: 100%;background-color: #05448F;}
.lng_button {display: flex;align-items: center;justify-content: center;position: relative;}



    
  /************************** main ***********************************/
  .main_banner { width: 100%; height: 94vh; position:relative; } 
  .video_box{position: relative;width: 100%;height: 100%;}
  .video_box:before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;background-color: rgba(0,0,0,0.15);}
  .main_banner_content { width: 100%; height: 100%; } 
  video#myVideo { position: absolute; width: 100%; height: 100%; left: 0; top: 0; object-fit: cover; transition: opacity .8s ease; } 
  .main_title {text-align: center;padding-top: 110px;cursor: default;line-height: 0.9;letter-spacing: 2px;max-width: 1200px;width: 100%;margin: 0 auto;position: absolute;z-index: 1;top: 0;left: 50%;transform: translateX(-50%);} 
  .main_title span { color: transparent; -webkit-text-stroke: 1px #ffffff; display: inline-block; font-weight: 500; font-size: 109px; font-family: 'ChakraPetch-Bold'; position: relative; z-index: 11; } 
  .main_title span:before { content: ''; position: absolute; background: url(../img/ico/ico_hexagon.svg); background-repeat: no-repeat; width: 11px; height: 9px; display: none; background-size: 100%; } 
  .main_title span:nth-child(1):before { animation:active_animate .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate .8s ease-in-out infinite alternate-reverse; top: 20px; left: 0; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(2):before { animation:active_animate2 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate2 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate2 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate2 .8s ease-in-out infinite alternate-reverse; top: 36px; right: 15px; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(3):before { animation:active_animate3 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate3 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate3 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate3 .8s ease-in-out infinite alternate-reverse; top: 36px; right: 15px; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(6):before { animation:active_animate4 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate4 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate4 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate4 .8s ease-in-out infinite alternate-reverse; top: 5px; right: 20px; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(9):before { animation:active_animate5 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate5 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate5 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate5 .8s ease-in-out infinite alternate-reverse; bottom: 20px; left: 0; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(13):before { animation:active_animate6 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate6 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate6 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate6 .8s ease-in-out infinite alternate-reverse; top: 15px; left: 0; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(17):before { animation:active_animate7 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate7 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate7 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate7 .8s ease-in-out infinite alternate-reverse; top: 25px; left: 15px; display: block; transition: transform 0.5s; } 
  .main_title span:nth-child(18):before { animation:active_animate8 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_animate8 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_animate8 .8s ease-in-out infinite alternate-reverse; -o-animation: active_animate8 .8s ease-in-out infinite alternate-reverse; bottom: 17px; right: 3px; display: block; transition: transform 0.5s; } 
  
  
  
  @keyframes active_animate { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  @-webkit-keyframes active_animate { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  
  @-moz-keyframes active_animate { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  
  @-o-keyframes active_animate { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  
  /* active_animate2 */
  @keyframes active_animate2 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-20px); } 
  }
  @-webkit-keyframes active_animate2 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-20px); } 
  }
  @-moz-keyframes active_animate2 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-20px); } 
  }
  @-o-keyframes active_animate2 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-20px); } 
  }
  /* active_animate3 */
  @keyframes active_animate3 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(15px, -20px); } 
  }
  @-webkit-keyframes active_animate3 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(15px, -20px); } 
  }
  @-moz-keyframes active_animate3 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(15px, -20px); } 
  }
  @-o-keyframes active_animate3 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(15px, -20px); } 
  }
  
  /* active_animate4 */
  @keyframes active_animate4 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-30px); } 
  }
  @-webkit-keyframes active_animate4 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-30px); } 
  }
  @-moz-keyframes active_animate4 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-30px); } 
  }
  @-o-keyframes active_animate4 { 
  0% { transform: translateX(0px); } 
  100% { transform: translateX(-30px); } 
  }
  
  /* active_animate5 */
  @keyframes active_animate5 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-40px); } 
  }
  @-webkit-keyframes active_animate5 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-40px); } 
  }
  @-moz-keyframes active_animate5 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-40px); } 
  }
  @-o-keyframes active_animate5 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-40px); } 
  }
  
  /* active_animate6 */
  @keyframes active_animate6 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  @-webkit-keyframes active_animate6 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  @-moz-keyframes active_animate6 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  @-o-keyframes active_animate6 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(40px); } 
  }
  /* active_animate7 */
  @keyframes active_animate7 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(10px, -10px); } 
  }
  @-webkit-keyframes active_animate7 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(10px, -10px); } 
  }
  @-moz-keyframes active_animate7 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(10px, -10px); } 
  }
  @-o-keyframes active_animate7 { 
  0% { transform: translate(0px, 0px); } 
  100% { transform: translate(10px, -10px); } 
  }
  /* active_animate8 */
  @keyframes active_animate8 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-30px); } 
  }
  @-webkit-keyframes active_animate8 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-30px); } 
  }
  @-moz-keyframes active_animate8 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-30px); } 
  }
  @-o-keyframes active_animate8 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(-30px); } 
  }
  
  /* scroll_btn */
  .scroll_btn { position: absolute; bottom: 30px; left: 50%; transform: translateX(-50%); z-index: 11; } 
  .scroll_txt { color: #ffffff; font-family: 'Heebo-Bold'; font-size: 14px; padding-bottom: 10px; transition: 0.4s; } 
  .scroll_ico { position: relative; background-image: url(../img/ico/ico_scroll.svg); background-position: center; background-repeat: no-repeat; width: 30px; margin: 0 auto; height: 42px; text-align: center; } 
  .scroll_ico:before { content:''; position: absolute; width: 4px; height: 4px; top: 8px; background: #ffffff; border-radius: 50%; left: 13px; transition: transform 0.4s; } 
  
  @keyframes active_scroll1 { 
  0% { color: #ffffff; } 
  100% { color: rgba(255,255,255,0.3); } 
  }
  @-webkit-keyframes active_scroll1 { 
  0% { color: #ffffff; } 
  100% { color: rgba(255,255,255,0.3); } 
  }
  
  @-moz-keyframes active_scroll1 { 
  0% { color: #ffffff; } 
  100% { color: rgba(255,255,255,0.3); } 
  }
  
  @-o-keyframes active_scroll1 { 
  0% { color: #ffffff; } 
  100% { color: rgba(255,255,255,0.3); } 
  }
  
  @keyframes active_scroll2 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(20px); } 
  }
  @-webkit-keyframes active_scroll2 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(20px); } 
  }
  
  @-moz-keyframes active_scroll2 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(20px); } 
  }
  
  @-o-keyframes active_scroll2 { 
  0% { transform: translateY(0px); } 
  100% { transform: translateY(20px); } 
  }
  
  .scroll_btn.active_scroll1 .scroll_txt { animation:active_scroll1 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_scroll1 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_scroll1 .8s ease-in-out infinite alternate-reverse; -o-animation: active_scroll1 .8s ease-in-out infinite alternate-reverse; } 
  .scroll_btn.active_scroll2 .scroll_ico:before { animation:active_scroll2 .8s ease-in-out infinite alternate-reverse; -webkit-animation:active_scroll2 .8s ease-in-out infinite alternate-reverse; -moz-animation:active_scroll2 .8s ease-in-out infinite alternate-reverse; -o-animation: active_scroll2 .8s ease-in-out infinite alternate-reverse; } 
  
  /* contact_btn */
  .contact_btn { position: fixed; bottom: 32px; right: 50%; margin-right: -640px; z-index: 11; } 
  .contact_btn .sfbtn { width: 110px; height: 40px; border-radius: 12px; border: 1px solid #ffffff; background-color: rgba(255,255,255,0.1); } 
  .contact_btn .sfbtn.ico_contact i { background-image: url(../img/ico/ico_contact.svg); background-size: 20px 21px; background-repeat: no-repeat; width: 20px; height: 21px; margin-right: 8px; } 
  .contact_btn .sfbtn .sfbtn_wr { font-family: 'SCDream5'; font-size: 12px; } 
  .contact_btn.active .sfbtn, .contact_btn:hover .sfbtn { background-color: #ffffff; transition: all .4s; border: 1px solid #05448F; } 
  .contact_btn.active .sfbtn.ico_contact i, .contact_btn:hover .sfbtn.ico_contact i { background-image: url(../img/ico/ico_contact_hover.svg); } 
  .contact_btn.active .sfbtn .sfbtn_wr, .contact_btn:hover .sfbtn .sfbtn_wr { color: #05448F; } 
  .contact_btn.lo_active { position: absolute; bottom: 20px; } 
  
  /* main_content */
  .main_content { padding-top: 100px; padding-bottom: 80px; } 
  
  /* product */
  .main_product h1 { text-align: center; color: #05448F; font-family: 'Heebo-ExtraBold'; font-size: 36px; position: relative; padding-bottom: 25px; } 
  .main_product.color_white h1 { text-align: center; color: #ffffff; font-family: 'Heebo-ExtraBold'; font-size: 36px; position: relative; padding-bottom: 25px; cursor: default; } 
  .main_product.color_blue h1:after { content: ''; position: absolute; width: 55px; height: 2.5px; background: #505050; bottom: 0px; left: 50%; transform: translateX(-50%); } 
  .pdc_ico_list { width: 940px; margin: auto; display: table; padding: 50px 0; } 
  .pdc_ico_list .pdc_ico { display: table-cell; vertical-align: top; text-align: center; cursor: pointer; transition: all 0.5s ease; } 
  .pdc_ico .pdc_icoName { width: 65px; height: 65px; margin: 0 auto; text-align: center; border-radius: 50%; background-color: #E4E4E4; display: flex; justify-content: center; align-items: center; position: relative; } 
  .pdc_ico .pdc_icoName span { font-size: 25px; color: #BABABA; font-family: 'ChakraPetch-Bold'; } 
  
  .pdc_ico .pdc_icoTxt { padding-top: 10px; font-family: 'Heebo-Bold'; color: #666666; font-size: 14px; } 
  .pdc_ico.active .pdc_icoName, .pdc_ico:hover .pdc_icoName { background-color: #05448F; transition: all 0.5s ease; } 
  .pdc_ico.active .pdc_icoName span, .pdc_ico:hover .pdc_icoName span { color: #ffffff; transition: all 0.5s ease; } 
  .pdc_ico.active .pdc_icoTxt, .pdc_ico:hover .pdc_icoTxt { color:#05448F; transition: all 0.5s ease; } 
  .pdc_ico.active .pdc_icoName:before, .pdc_ico:hover .pdc_icoName:before { content: ''; position: absolute; top: -15px; background-image:url(../img/ico/ico_hex_empty.svg); width: 10px; height: 9px; background-repeat: no-repeat; transition: all 0.3s ease; } 
  
  .main_pdc_content { width:100%; display:block; margin:auto; position:relative; min-height: 525px; } 
  .main_pdc_content>ul { overfloW:hidden; display: block; width:100%; } 
  .pdc_content_left { width:35%; position:absolute; left:0%; -ms-transform: translateX(-120%); transform: translateX(-120%); opacity: 0; height:525px; } 
  .pdc_content_left:before { } 
  .pdc_content_left { width: 37%; position:absolute; left:0%; -ms-transform: translateX(-120%); transform: translateX(-120%); height:525px; } 
  .pdc_content_left { background-color: #f7f7f7; border-radius: 0 0 34px 0; padding: 40px 30px; z-index: 11; } 
  .main_pdc_content>ul>li { display: table; width: 100%; } 
  .lts { opacity: 1; -ms-transform: translateX(0%); transform: translateX(0%); transition: all 1.2s ease; -ms-transition: all 1.2s ease; } 
  .pdc_content_right { width: 67%; position:absolute; right:0%; -ms-transform: translateX(110%); transform: translateX(110%); opacity: 0; height: 525px; background-color: #05448F; padding: 50px 90px; padding-right: 40px; padding-bottom: 30px; } 
  .rts { opacity: 1; -ms-transform: translateX(0%); transform: translateX(0%); transition: all 1.2s ease; -ms-transition: all 1.2s ease; } 
  .pdc_content_bg { width: 100%; height: 100%; position: absolute; bottom: 0; right: 0px; z-index: 1; background-size: 100%; background-position: bottom; background-repeat: no-repeat; } 
  .content_left_title { font-size: 40px; font-family: 'Heebo-Bold'; color: #05448F; line-height: 1.2; position: absolute; z-index: 11; } 
  .content_right_ex { color: #fff; font-family: 'Noto Sans KR'; font-size: 14px; font-weight: 400; } 
  .cotent_detail_btn { margin-top: 20px; } 
  .cotent_detail_btn .sfbtn { width: 130px; height: 40px; border: 1px solid #ffffff; transition: all .4s; } 
  .cotent_detail_btn .sfbtn .sfbtn_wr { font-family: 'SCDream7'; font-size: 14px; } 
  .cotent_detail_btn .sfbtn .sfbtn_wr i { background-image: url(../img/ico/ico_arrow.svg); background-repeat: no-repeat; width: 14px; height: 13px; margin-left: 8px; } 
  .cotent_detail_btn .sfbtn:hover, .cotent_detail_btn .sfbtn:active { background-color: #ffffff; } 
  .cotent_detail_btn .sfbtn:hover .sfbtn_wr, .cotent_detail_btn .sfbtn:active .sfbtn_wr { color: #05448F; } 
  .cotent_detail_btn .sfbtn:hover .sfbtn_wr i, .cotent_detail_btn .sfbtn:active .sfbtn_wr i { background-image: url(../img/ico/ico_arrow_hover.svg); } 
  .content_right_bottom { margin-top: 65px; position: relative; } 
  .right_bottom_title { font-family: 'Noto Sans KR'; font-size: 20px; font-weight: 500; color: #ffffff; } 
  .pdc_list { margin-top: 15px; } 
  .pdc_list>ul>li>ul { font-size: 0; margin: -10px; } 
  .pdc_list>ul>li>ul>li { display: inline-block; vertical-align: top; width: 50%; padding: 10px; } 
  .pdc_list_box { background-color: rgba(0,0,0,0.2); height: 110px; font-size: 14px; padding: 20px; position: relative; color: #ffffff; transition: all .3s; cursor: pointer; display: block; } 
  .pdc_list_cont { font-size: 18px; } 
  .plus_btn { position: absolute; bottom: 20px; right: 20px; width: 18px; height: 18px; } 
  .plus_btn:before, .plus_btn:after { content: ''; position: absolute; top: 50%; left: 0; width: 18px; height: 1px; background: #ffffff; transition: all .3s; } 
  .plus_btn:after { height: 18px; width: 1px; top: 0; left: 50%; } 
  .pdc_list_box:hover { background-color: #ffffff; color: #05448F; } 
  .pdc_list_box:hover .plus_btn:before, .pdc_list_box:hover .plus_btn:after { background: #05448F; } 
  .pdc_list_box:hover .plus_btn:before { transform: rotate(360deg); } 
  .pdc_list_box:hover .plus_btn:after { transform: rotate(180deg); } 
  .swiper_btn_wrap { position: absolute; top: -5px; right: 0px; width: 75px; max-width: 75px; margin: 0 auto; } 
  .swiper_btn_wrap span { font-size: 0; display: block; width: 100%; height: 100%; position: relative; } 
  .swiper_btn_wrap .slide_btn { position: absolute; width: 32px; height: 32px; cursor: pointer; transition: all .3s; border: 1px solid #ffffff; border-radius: 50%; } 
  .swiper_btn_wrap .slide-button-prev { left: 0; } 
  .swiper_btn_wrap .slide-button-next { right: 0; } 
  .swiper_btn_wrap .slide-button-prev span:before, .swiper_btn_wrap .slide-button-prev span:after { content: ''; position: absolute; top: 50%; left: 9px; width: 10px; height: 2px; background: #ffffff; } 
  .swiper_btn_wrap .slide-button-prev span:before { transform: rotate(-45deg); margin-top: -4px; } 
  .swiper_btn_wrap .slide-button-prev span:after { transform: rotate(45deg); margin-top: 2px; } 
  .swiper_btn_wrap .slide-button-next span:before, .swiper_btn_wrap .slide-button-next span:after { content: ''; position: absolute; top: 50%; left: 11px; width: 10px; height: 2px; background: #ffffff; } 
  .swiper_btn_wrap .slide-button-next span:before { transform: rotate(45deg); margin-top: -4px; } 
  .swiper_btn_wrap .slide-button-next span:after { transform: rotate(-45deg); margin-top: 2px; } 
  .swiper_btn_wrap .slide-button-prev:hover, .swiper_btn_wrap .slide-button-next:hover { background-color: #ffffff; } 
  .swiper_btn_wrap .slide-button-prev:hover span:before, .swiper_btn_wrap .slide-button-prev:hover span:after { background: #05448F; } 
  .swiper_btn_wrap .slide-button-next:hover span:before, .swiper_btn_wrap .slide-button-next:hover span:after { background: #05448F; } 
  .prd .content_right_bottom { margin-top: 80px; } 
  .prd_2 .content_right_bottom { margin-top: 50px; } 
  .beyond_listTop { width: 35px; margin: 0 auto; } 
  
  /* sect_different */
  .sect_different { transition: all 2s ease-out; background-image: url(../img/main/sect_03_bg/1.png); background-size: 100% 975px; padding: 150px 0; background-position: center; background-repeat: no-repeat; position: relative; } 
  
  .sect_different .dif_cont { max-width: 1180px; width: 100%; margin: 0 auto; padding-top: 120px; } 
  .sect_02_title h1 { position: relative; } 
  
  .dif_cont>ul { display: flex; justify-content: space-between; } 
  .dif_cont>ul>li { width: 33.333333%; padding: 0 46px; } 
  .dif_listTxt { text-align: center; } 
  .dif_listTxt .dif_listTitle { font-family: 'SCDream7'; font-size: 31px; color: #ffffff; } 
  
  .dif_listTxt .dif_listLine { width: 52px; margin: 20px auto; height: 2.5px; background: rgba(255,255,255,0.3); } 
  .dif_listTxt .dif_listTitle_eng { font-family: 'Heebo-Bold'; font-size: 19px; color: #ffffff; } 
  .dif_listImg { margin-top: 50px; } 
  .dif_listImg .listImg_cir { border: 2px solid rgba(255,255,255,0.3); border-radius: 50%; width: 300px; height: 300px; display: flex; justify-content: center; align-items: center; position: relative; } 
  
  .dif_listImg .listImg_cir:before { content: ''; position: absolute; background-image: url(
  ../img/main/ico_hexagon_white.svg); width: 15px; height: 13px; background-repeat: no-repeat; } 
  
  .dif_cont>ul>li:nth-child(1) .dif_listImg .listImg_cir:before { -webkit-animation: orbit 7s linear infinite; /* Chrome, Safari 5 */
  -moz-animation: orbit 7s linear infinite; /* Firefox 5-15 */
  -o-animation: orbit 7s linear infinite; /* Opera 12+ */
  animation: orbit 7s linear infinite; /* Chrome, Firefox 16+, IE 10+, Safari 5 */ } 
  .dif_cont>ul>li:nth-child(2) .dif_listImg .listImg_cir:before { -webkit-animation: orbit2 7s linear infinite; /* Chrome, Safari 5 */
  -moz-animation: orbit2 7s linear infinite; /* Firefox 5-15 */
  -o-animation: orbit2 7s linear infinite; /* Opera 12+ */
  animation: orbit2 7s linear infinite; /* Chrome, Firefox 16+, IE 10+, Safari 5 */ } 
  .dif_cont>ul>li:nth-child(3) .dif_listImg .listImg_cir:before { -webkit-animation: orbit3 7s linear infinite; /* Chrome, Safari 5 */
  -moz-animation: orbit3 7s linear infinite; /* Firefox 5-15 */
  -o-animation: orbit3 7s linear infinite; /* Opera 12+ */
  animation: orbit3 7s linear infinite; /* Chrome, Firefox 16+, IE 10+, Safari 5 */ } 
  
  /* orbit */
  @-webkit-keyframes orbit { 
  from { transform: rotate(0deg) translateY(-150px); } 
  to { transform: rotate(360deg) translateY(-150px); } 
  }
  
  @-moz-keyframes orbit { 
  from { transform: rotate(0deg) translateY(-150px); } 
  to { transform: rotate(360deg) translateY(-150px); } 
  }
  
  @-o-keyframes orbit { 
  from { transform: rotate(0deg) translateY(-150px); } 
  to { transform: rotate(360deg) translateY(-150px); } 
  }
  
  @keyframes orbit { 
  from { transform: rotate(0deg) translateY(-150px); } 
  to { transform: rotate(360deg) translateY(-150px); } 
  }
  
  /* orbit2 */
  @-webkit-keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(150px); } 
  to { transform: rotate(360deg) translateX(150px); } 
  }
  
  @-moz-keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(150px); } 
  to { transform: rotate(360deg) translateX(150px); } 
  }
  
  @-o-keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(150px); } 
  to { transform: rotate(360deg) translateX(150px); } 
  }
  
  @keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(150px); } 
  to { transform: rotate(360deg) translateX(150px); } 
  }
  
  /* orbit3 */
  @-webkit-keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(150px); } 
  to { transform: rotate(360deg) translateY(150px); } 
  }
  
  @-moz-keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(150px); } 
  to { transform: rotate(360deg) translateY(150px); } 
  }
  
  @-o-keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(150px); } 
  to { transform: rotate(360deg) translateY(150px); } 
  }
  
  @keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(150px); } 
  to { transform: rotate(360deg) translateY(150px); } 
  }
  
  
  
  /* sect_beyond */
  .sect_beyond { padding-top: 105px; padding-bottom: 150px; position: relative; } 
  .sub_title { text-align: center; padding-top: 40px; font-family: 'SCDream5'; font-size: 20px; } 
  .beyond_cont>ul { display: flex; justify-content: space-between; } 
  .beyond_cont>ul>li { width: 25%; padding: 0 10px; } 
  .beyond_list { text-align: center; padding: 50px 10px; background: #F7F7F7;  min-height: 655px;transition: all .3s; } 
  .beyond_cont { margin-top: 80px; } 
  .beyond_listTitle { margin-top: 45px; font-family: 'SCDream7'; font-size: 20px; color: #05448F; } 
  .beyond_listLine { width: 21px; margin: 25px auto; background: #05448F; height: 2px; } 
  .beyond_listCont>div { padding: 9px 0; } 
  .beyond_listCont { font-family: 'Noto Sans KR'; font-size: 14px; font-weight: 700; } 
  .beyond_list:hover { background: #F2F2F2; } 
  .beyond_list .img_wrap { transform: rotate(0deg); transition: all .3s; } 
  .beyond_list:hover .img_wrap { transform: rotate(90deg); } 
  .beyond_cont>ul>li:nth-child(2n) .beyond_list:hover .img_wrap { transform: rotate(180deg); } 
  
  
  /*********************************** table ********************************************/
  /* devtb  */
  .tb_title { font-family: 'Noto Sans KR'; font-weight: 900; font-size: 28px; color: #232323; padding-bottom: 15px; } 
  .devtb { width:100%;  margin-top: 15px; } 
  .devtb_ { display: table; width: 100%; table-layout: fixed; border-top: 2px solid #232323; } 
  .devtb.horizon_scroll .devtb_ { width:1280px; } 
  .devtb_thead { display: table-header-group; } 
  .devtb_tr { display: table-row; } 
  .devtb_thead .devtb_tr { } 
  .devtb_thead .devtb_th { color: #232323; text-align: center; height: auto; border-left: 0; padding: 10px 0;border-top: 0; font-family: "Roboto", "Noto Sans KR", sans-serif; font-size: 20px; font-weight: 700; } 
  .devtb_thead .devtb_th:last-child { border-right: 0; } 
  .devtb_th { display: table-cell; vertical-align: middle; position: relative; } 
  .devtb_tbody { display: table-row-group; } 
  .devtb_tbody .devtb_th { font-size: 14px; font-weight: 400; color: #1A1311; text-align: center; background-color: #F7F7F7; border-bottom: 1px solid rgb(25 19 17 / 0.1); } 
  .devtb_td { display: table-cell; font-size: 18px; font-weight: 400; color: #3B3B3B; text-align: center; height: 60px; vertical-align: middle; position: relative; border-bottom: 1px solid #e4e4e3; padding: 15px 0; font-family: 'Noto Sans KR'; } 
  
  .devtb_tr:first-child .devtb_td { border-top: 1px solid #bababa; } 
  .devtb_tr:last-child .devtb_td { border-bottom: 1px solid #232323; } 
  
  
  @media screen and (max-width: 768px){
      .tb_title { font-size: 21px; } 
      .devtb_thead .devtb_th { font-size: 17px; height: 40px; }  
      .devtb_td { font-size: 14px; height: 50px; } 
      .devtb { width:100%;  margin-top: 15px; overflow-x: auto;} 
  }
  
  
  
  
  
  
  
  /******************* mobile ********************/
  @media screen and (max-width: 768px) { 
      /* default */
  .mo_only { display: block; } 
  .pc_only { display: none; } 
  .contentTxt { margin-top: 40px; } 
  .contentTxt.product { margin-top: 0; } 
  
  
  /* hd */

  #gnb_all::-webkit-scrollbar { display: none; } 
  #hd, #wrapper, #ft { min-width: 100%; } 
  #hd_pop, #hd_wrapper, #tnb .inner, #gnb .gnb_wrap, #ft_wr { width: 100%; } 
  #logo { left: 20px; padding: 12px 0; } 
  #logo_m { display: block; position: absolute; left: 20px; top: 0; padding: 12px 0; } 
  #hd_wrapper { height: 56px; display: block !important; position: fixed; width: 100%; height: 56px !important; z-index: 9999 !important; top: 0; left: 0; background: #ffffff; border-bottom: 1px solid #e4e4e4; } 
  #hd { height: 56px; } 
  nav#gnb { width: calc(100% - 150px); background: none !important; position: absolute; top: 0; right: 0; } 
  #gnb #topMenu { display: none; } 
  #gnb_all { display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; border: 0; z-index: 113; overflow-y: scroll; padding-top: 56px; padding: 56px 20px; } 
  #gnb_all .gnb_al_li { border: 0; display: block; width: 100%; text-align: left; min-height: auto; padding: 15px 0; } 
  .gnb_btn { display: block; position: absolute; right: 0px; top: 0px; z-index: 10; } 
  .gnb_btn button { background: transparent; width: 56px; height: 56px; border: 0; position: relative; } 
  .gnb_btn button span { display: block; height: 3px; width: 29px; background: #05448F; position: absolute; top: 50%; margin-top: -1px; left: 50%; margin-left: -14px; transition: all 0.5s; } 
  .gnb_btn button span:before { content:''; display: block; height: 100%; width: 100%; background: #05448F; position: absolute; top: -9px; transform: rotate(0deg); transition: all 0.5s; } 
  .gnb_btn button span:after { content:''; display: block; height: 100%; width: 100%; background: #05448F; position: absolute; top: 9px; transform: rotate(0deg); transition: all 0.5s; } 
  .gnb_btn.gnb_btn_active button span { background: transparent; } 
  .gnb_btn.gnb_btn_active button span:before { transform: rotate(135deg); top: 0; } 
  .gnb_btn.gnb_btn_active button span:after { transform: rotate(-135deg); top: 0; } 
  #gnb .gnb_close_btn span { display: block; height: 3px; width: 29px; background: transparent; position: absolute; top: 50%; margin-top: -1px; left: 50%; margin-left: -14px; transition: all 0.5s; } 
  #gnb .gnb_close_btn span:before, #gnb .gnb_close_btn span:after { transition: all 0.5s; content: ''; display: block; height: 100%; width: 100%; background: #05448F; position: absolute; transform: rotate(0deg); transition: all 0.5s; } 
  #gnb .gnb_close_btn span:before { transform: rotate(135deg); top: 0; } 
  #gnb .gnb_close_btn span:after { transform: rotate(-135deg); top: 0; } 
  button#mo_close_btn { background: transparent; width: 56px; height: 56px; border: 0; vertical-align: top; position: absolute; top: 0; right: 0; } 
  #gnb .gnb_close_btn { display: none; } 
  button#mo_close_btn span { display: block; height: 3px; width: 29px; background: transparent; position: absolute; top: 50%; margin-top: -1px; left: 50%; margin-left: -14px; transition: all 0.5s; } 
  button#mo_close_btn span:before, button#mo_close_btn span:after { transition: all 0.5s; content: ''; display: block; height: 100%; width: 100%; background: #05448F; position: absolute; transform: rotate(0deg); transition: all 0.5s; } 
  button#mo_close_btn span:before { transform: rotate(135deg); top: 0; } 
  button#mo_close_btn span:after { transform: rotate(-135deg); top: 0; } 
  .gnb_button_wr { position: fixed; top: auto; transform: none; bottom: 0; z-index: 999; display: none; background: #fff; width: 100%; padding: 10px 0; } 

  .hd_wrapper_m { display: block !important; position: fixed; width: 100%; height: 56px !important; z-index: 9999 !important; top: 0; left: 0; background: #ffffff; border-bottom: 1px solid #e4e4e4; } 
  #gnb_all .gnb_al_li ul { font-size: 0; display: none; margin-top: 25px; } 
  #gnb_all .gnb_al_li .gnb_3dul_box { margin-top: 0; } 
  #gnb_all .gnb_al_li .gnb_3dli { display: inline-block; vertical-align: top; width: 50%; } 
  #gnb_all .gnb_al_li .gnb_3dli>a { padding-left: 20px; } 
  #gnb_all .gnb_al_li .gnb_3dli>a { color: #666666; font-family: 'Heebo-SemiBold'; } 
  #gnb_all .gnb_al_li .gnb_al_a:before, #gnb_all .gnb_al_li .gnb_al_a:after { content: ''; position: absolute; right: 0; top: 50%; width: 14.4px; height: 2px; background: #232323; transition: all .3s; } 
  #gnb_all .gnb_al_li .gnb_al_a:before { transform: rotate(-90deg); } 
  #gnb_all .gnb_al_li.li_plus_active .gnb_al_a { color: #05448f; font-family: 'SCDream8'; } 
  #gnb_all .gnb_al_li.li_plus_active .gnb_al_a:before { transform: rotate(0deg); } 
  .mute_button { float: right; } 
  .sitemap_button{display: none;}
  ul.lng_list { text-align: left; background: transparent; z-index: 999; left: 0px; display: block !important; bottom: 0; width: 100%; position: absolute; height: 60px; top: auto; padding: 0 0 0 10px; border: 0; } 
  ul.lng_list>li { display: inline-block; vertical-align: top; padding: 10px; position: relative; } 
  ul.lng_list>li:not(:last-child):before { content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 10px; background: #e3e4e3; } 
  ul.lng_list>li>a { font-family: 'Heebo-Bold'; color: #888888; font-size: 16px; } 
  ul.lng_list>li.lng_active>a, ul.lng_list>li:hover>a { color: #0074FF; font-size: 16px; } 
  .lng_button>button { display: none; } 
  .lng_button { position: fixed; left: 0; width: calc(100% - 60px); height: 50px; z-index: 999; } 
  
  /* main */
  .main_title { max-width: 100%; padding-top: 144px; line-height: 42px; } 
  .main_title span { font-size: 42px; } 
  .main_title span:before { display: none !important; } 
  .scroll_btn { display: none; } 
  .main_banner { height: 77vh; } 
  .main_content { padding-top: 45px; padding-bottom: 30px; } 
  .full_sect .wrapper { max-width: 100%; width: 100%; padding: 0 20px; } 
  .pdc_content_left { width: 100%; position: relative; height: 202px; left: 0; transform: none; opacity: 1; -ms-transform: no; padding: 20px; border-radius: 0 0 14px 0; } 
  .pdc_content_right { width: 100%; position: relative; height: auto; transform: none; -ms-transform: none; opacity: 1; margin-top: -14px; padding: 40px 30px; } 
  .main_pdc_ico { overflow-x: auto; } 
  .pdc_ico_list { width: 500px; padding: 30px 0 10px 0; } 
  .pdc_ico .pdc_icoTxt { display: none; } 
  .pdc_ico .pdc_icoName { width: 53px; height: 53px; } 
  .main_product h1 { font-size: 22px; padding-bottom: 10px; } 
  .main_product.color_blue h1:after { width: 27px; background: #05448f; } 
  .pdc_content_bg { background-size: auto 100%; background-position: center right; } 
  .main_pdc_content>ul>li:nth-child(1) .pdc_content_bg { background-size: 90%; background-position: bottom right; bottom: -20px; } 
  .main_pdc_content>ul>li:nth-child(5) .pdc_content_bg { background-size: cover; background-position: center; bottom: 0px; } 
  .content_left_title { font-size: 20px; } 
  .main_pdc_content>ul { display: block; } 
  .main_pdc_content>ul>li { display: block; } 
  .main_pdc_content>ul>li:not(:first-child) { display: none; } 
  .pdc_ico .pdc_icoName span { font-size: 20px; } 
  .main_pdc_content { padding-top: 30px; } 
  .pdc_ico_list .pdc_ico { transition: all 0.5s; } 
  .pdc_ico.active .pdc_icoName, .pdc_ico:hover .pdc_icoName { background-color: #ffffff; border: 2px solid #05448F; } 
  .pdc_ico.active .pdc_icoName span, .pdc_ico:hover .pdc_icoName span { color: #05448F; } 
  .swiper_btn_wrap { top: 15px; } 
  .pdc_list_cont { padding-right: 50px; font-size: 16px; } 
  
  /* section */
  .content_right_ex { font-size: 12px; line-height: 1.7em; } 
  .content_right_bottom { margin-top: 50px; } 
  .right_bottom_title { font-size: 16px; } 
  .pdc_list>ul>li>ul>li { width: 100%; } 
  .pdc_list .swiper-slide { width: 100% !important; } 
  .pdc_list_box { height: 85px; } 
  .sect_different { padding: 80px 0; background-size: auto 100%; } 
  .main_product.color_white h1 { font-size: 26px; max-width: 240px; width: 100%; margin: 0 auto; display: block; } 
  .sect_different .dif_cont { max-width: 100%; padding-top: 30px; } 
  .dif_cont>ul>li { width: 100%; padding: 25px 0; display: block; } 
  .dif_cont>ul { display: block; justify-content: center; font-size: 0; margin: -25px 0; } 
  .dif_listImg .listImg_cir { margin: 0 auto; width: 180px; height: 180px; } 
  .dif_listTxt .dif_listTitle { font-size: 24px; } 
  .dif_listTxt .dif_listTitle_eng { font-size: 18px; } 
  .listImg_cir_img { width: 90px; } 
  .listImg_cir_img img { width: 100%; height: auto; } 
  .dif_listTxt .dif_listLine { margin: 12px auto; width: 33px; } 
  .sect_beyond { padding-top: 75px; padding-bottom: 30px; } 
  .sub_title { font-size: 16px; padding-top: 30px; } 
  .beyond_cont { margin-top: 35px; } 
  .beyond_cont>ul>li { width: 100%; padding: 5px 0; } 
  .beyond_cont>ul { display: block; } 
  .beyond_list { height: auto; } 
  .beyond_listTitle { margin-top: 25px; } 
  .beyond_listLine { margin: 15px auto 28px; } 
  .beyond_listCont>div { padding: 6px 0; } 

  
  
  /* orbit */
  @-webkit-keyframes orbit { 
  from { transform: rotate(0deg) translateY(-90px); } 
  to { transform: rotate(360deg) translateY(-90px); } 
  }
  
  @-moz-keyframes orbit { 
  from { transform: rotate(0deg) translateY(-90px); } 
  to { transform: rotate(360deg) translateY(-90px); } 
  }
  
  @-o-keyframes orbit { 
  from { transform: rotate(0deg) translateY(-90px); } 
  to { transform: rotate(360deg) translateY(-90px); } 
  }
  
  @keyframes orbit { 
  from { transform: rotate(0deg) translateY(-90px); } 
  to { transform: rotate(360deg) translateY(-90px); } 
  }
  
  /* orbit2 */
  @-webkit-keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(90px); } 
  to { transform: rotate(360deg) translateX(90px); } 
  }
  
  @-moz-keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(90px); } 
  to { transform: rotate(360deg) translateX(90px); } 
  }
  
  @-o-keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(90px); } 
  to { transform: rotate(360deg) translateX(90px); } 
  }
  
  @keyframes orbit2 { 
  from { transform: rotate(0deg) translateX(90px); } 
  to { transform: rotate(360deg) translateX(90px); } 
  }
  
  /* orbit3 */
  @-webkit-keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(90px); } 
  to { transform: rotate(360deg) translateY(90px); } 
  }
  
  @-moz-keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(90px); } 
  to { transform: rotate(360deg) translateY(90px); } 
  }
  
  @-o-keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(90px); } 
  to { transform: rotate(360deg) translateY(90px); } 
  }
  
  @keyframes orbit3 { 
  from { transform: rotate(0deg) translateY(90px); } 
  to { transform: rotate(360deg) translateY(90px); } 
  }
  
  /* ft */
  .ft_banner_wr .ft_banner_prev { left: 20px; } 
  .ft_banner_wr .ft_banner_next { right: 20px; } 
  .ft_content { padding: 45px 20px; } 
  div#ft_logo { width: 80px; } 
  div#ft_logo img { width: 100%; height: auto; } 
  #ft_link { padding-left: 0; padding-top: 80px; } 
  #ft_link>ul>li>a { font-size: 12px; } 
  #ft_link>ul>li { padding: 0 7px; } 
  #ft_link>ul { margin: 0 -7px; } 
  #top_btn { width: 48px; height: 48px; font-size: 12px; background-position: center 7px; top: 0px; } 
  #ft_wr .ft_cnt { padding-left: 0; } 
  .ft_info>.ft_info_txt { font-size: 12px; } 
  .ft_info>.ft_info_txt:nth-child(4) span{padding-left: 0; } 
  
  .ft_info>.ft_info_txt:nth-child(2):after, .ft_info>.ft_info_txt:nth-child(4):after, .ft_info>.ft_info_txt:last-child:after { display: none; } 
  #ft_company { padding-top: 15px; } 
  #ft_copy { width: 100%; border: 0; padding: 0; font-size: 12px; } 
  
  /* snb */
  .snb { z-index: 11; bottom: 20px; } 
  .snb .snb_hd { display: block; } 
  .snb_hd>li { position: relative; } 
  .snb_ul { display: none; font-size: 0; position: absolute; border: 0; width: calc(100% - 20px); padding: 0; height: auto; border-radius: 0; border-top: 0; z-index: 11; top: calc(100% + 10px); left: 50%; transform: translateX(-50%); } 
  .snb_ul>li { display: inline-block; vertical-align: top; width: 100%; position: relative; padding: 0; } 
  .snb_hd>li:after, .snb_hd>li:before { content: ''; position: absolute; height: 2px; width: 10px; left: 100%; top: 20px; display: block; transition: all .2s; background: #ffffff; } 
  .snb_hd>li:before { transform: rotate( -45deg); margin-left: -42px; } 
  .snb_hd>li:after { transform: rotate(45deg); margin-left: -48px; } 
  .snb_hd>li.snb_active:before { transform: rotate(45deg); } 
  .snb_hd>li.snb_active:after { transform: rotate(-45deg); } 
  .snb_hd>li.active a { background: transparent; border: 1px solid #fff; color: #ffffff; border-top-right-radius: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; text-align: left; padding: 10px 25px; font-size: 14px; width: calc(100% - 20px); display: block; margin: 0 auto; border-radius: 34px; font-family: 'SCDream6'; } 
  .snb_ul>li:not(:first-child) a { border-top: 0; } 
  .snb_ul>li a { border-radius: 0; text-align: left; padding: 10px 20px; font-size: 14px; width: 100%; display: block; color: #888888; border: 1px solid #D0D0D0; background: #ffffff; font-family: 'Noto Sans KR'; font-weight: 700; } 
  .snb_hd>li.active.snb_active a { background-color: #ffffff; color: #232323; } 
  .snb_hd>li.active.snb_active:before, .snb_hd>li.active.snb_active:after { background: #232323; } 
  .snb_ul>li.active>a, .snb_ul>li:hover a { color: #232323; } 
  .snb_30 .snb_ul>li:nth-child(1)>a { width: 100%; padding: 10px 20px; } 
  .snb_30 .snb_ul>li:nth-child(5)>a { width: 100%; padding: 10px 20px; } 
  .snb_30 .snb_ul>li:nth-child(6)>a { width: 100%; padding: 10px 20px; } 
  .snb_30 .snb_ul>li:nth-child(7)>a { width: 100%; padding: 10px 20px; } 
  
  /* topImg */
  div#topimg { height: 166px; } 
  .topimg_txt { padding-top: 30px; } 
  .topimg_subj { font-size: 24px; } 
  .topimg_subj:after { width: 35px; bottom: -15px; } 
  div#container { padding: 0 20px; padding-top: 40px; padding-bottom: 80px; } 
  .lnb { display: none; } 
  
  
  /* 서브페이지 공통 */
  .content_title:before { display: none; } 
  .content_title h3 { font-size: 24px; } 
  .content_subTitle { font-size: 14px; font-family: 'SCDream4'; } 
  .content_title { padding-top: 0; } 
  .txt_title { font-size: 18px; } 
  .txt_subTitle { font-size: 18px; } 
  .content_box { font-size: 14px; } 
  .bg_txt { display: none; } 
  
  /* contact_btn */
  .contact_btn { position: fixed; margin-right: 0; right: 20px; } 
  .contact_btn .sfbtn { width: 47px; height: 47px; } 
  .contact_btn .sfbtn .sfbtn_wr { font-size: 0; } 
  .contact_btn .sfbtn.ico_contact i { margin-right: 0; } 
  }